<div class="row justify-content-center mt-5">
  <div class="col-md-10">
    <div class="row justify-content-center">
      <div class="col-md-6">
        <h4 class="heading mb-4">Want to be a part of what’s next?</h4>
        <p>Join Team Commonline and find your next career.</p>
        <p><img src="../../../assets/images/team.jpg" alt="Image" class="img-fluid"></p>
      </div>
      <div class="col-md-6">
        <br /> <br /> <br /> <br />
        <h3>JOIN US</h3>
        <hr />
        <p>
          At Commonline, we are simply looking for the best and the brightest, candidates who want to join our family
          and meet our high standards of safety, leadership, integrity and professionalism.
        </p>
        <p>
          In a global business like ours, the opportunities are endless. So join us. Work with us. Grow with us. Stay
          with us. Discover the positive impact you can make and build an amazing Commonline career.
        </p>
        <p><b>Contact us : careers.clexpress@gmail.com</b></p>
      </div>
    </div>
  </div>
</div>
<div class="row justify-content-center mt-5">
  <div class="col-md-10">
    <div class="row justify-content-center">
      <div class="col-md-10">
        <h2>LIFE AND WORK AT COMMONLINE</h2>
        <hr />
        <div class="d-flex justify-content-center" style="margin-bottom: 10px;">
          <iframe src="https://drive.google.com/file/d/1fk_sB_eImUFSdLpw3CN7wzhLS-rqepy3/preview" width="640" height="480" allow="autoplay"></iframe>
        </div>
      </div>

    </div>

  </div>
</div>
